[WAR-Dune UTUIDataProvider_MapInfo]
MapName=WAR-Dune
FriendlyName=Dune
PreviewImageMarkup=<Images:War-Dune.MapPic.map-pic-war-dune>
Description=A few pyramids were found on a far-off world by Axon, buried deep in a desert ravine. It is now used by Liandri for their tournament.
NumPlayers=16 to 56 players
